Subject: [jose] draft-ietf-jose-use-cases-02, bad references

From: Bjoern Hoehrmann <[email-masked]>
Date: Fri, 31 May 2013 18:51:52 +0200

Hi,

  In http://tools.ietf.org/html/draft-ietf-jose-use-cases-02 some of the
references are outdated, for instance, "W3C.CR-xmldsig-core2-20120124"
is a Working Group Note now, not a Candidate Recommendation anymore, and
"W3C.REC-xml-1998" should probably reference the 5th Edition instead, or
it should be clarified why the 1998 version is used. Furthermore, some
of the references seem incorrectly classified, e.g. "W3C.REC-xml-1998"
is listed as Normative, but the only time it is used is as an example in
the Introduction. It should be non-normative, or be referenced with some
clear normative purpose.

regards,
-- 
Björn Höhrmann · mailto:[email-masked] · http://bjoern.hoehrmann.de
Am Badedeich 7 · Telefon: +49(0)160/4415681 · http://www.bjoernsworld.de
25899 Dagebüll · PGP Pub. KeyID: 0xA4357E78 · http://www.websitedev.de/